.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.360019;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.619672;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.433427,0.000000,0.000000,0.528574,0,0);-ms-transform:matrix(0.433427,0.000000,0.000000,0.528574,0,0);-webkit-transform:matrix(0.433427,0.000000,0.000000,0.528574,0,0);}
.m1{transform:matrix(0.517023,0.000000,-0.109898,0.517023,0,0);-ms-transform:matrix(0.517023,0.000000,-0.109898,0.517023,0,0);-webkit-transform:matrix(0.517023,0.000000,-0.109898,0.517023,0,0);}
.m2{transform:matrix(0.517024,0.000000,-0.109896,0.517024,0,0);-ms-transform:matrix(0.517024,0.000000,-0.109896,0.517024,0,0);-webkit-transform:matrix(0.517024,0.000000,-0.109896,0.517024,0,0);}
.m4{transform:matrix(0.528383,0.000000,0.000000,0.528574,0,0);-ms-transform:matrix(0.528383,0.000000,0.000000,0.528574,0,0);-webkit-transform:matrix(0.528383,0.000000,0.000000,0.528574,0,0);}
.m0{transform:matrix(0.528574,0.000000,0.000000,0.528574,0,0);-ms-transform:matrix(0.528574,0.000000,0.000000,0.528574,0,0);-webkit-transform:matrix(0.528574,0.000000,0.000000,0.528574,0,0);}
.m9{transform:matrix(0.528784,0.000000,0.000000,0.528574,0,0);-ms-transform:matrix(0.528784,0.000000,0.000000,0.528574,0,0);-webkit-transform:matrix(0.528784,0.000000,0.000000,0.528574,0,0);}
.ma{transform:matrix(0.528787,0.000000,0.000000,0.528574,0,0);-ms-transform:matrix(0.528787,0.000000,0.000000,0.528574,0,0);-webkit-transform:matrix(0.528787,0.000000,0.000000,0.528574,0,0);}
.m7{transform:matrix(0.533590,0.000000,0.000000,0.528574,0,0);-ms-transform:matrix(0.533590,0.000000,0.000000,0.528574,0,0);-webkit-transform:matrix(0.533590,0.000000,0.000000,0.528574,0,0);}
.m6{transform:matrix(0.534840,0.000000,0.000000,0.528574,0,0);-ms-transform:matrix(0.534840,0.000000,0.000000,0.528574,0,0);-webkit-transform:matrix(0.534840,0.000000,0.000000,0.528574,0,0);}
.m5{transform:matrix(0.535424,0.000000,0.000000,0.528574,0,0);-ms-transform:matrix(0.535424,0.000000,0.000000,0.528574,0,0);-webkit-transform:matrix(0.535424,0.000000,0.000000,0.528574,0,0);}
.m8{transform:matrix(0.535698,0.000000,0.000000,0.528574,0,0);-ms-transform:matrix(0.535698,0.000000,0.000000,0.528574,0,0);-webkit-transform:matrix(0.535698,0.000000,0.000000,0.528574,0,0);}
.v0{vertical-align:0.000000px;}
.ls44{letter-spacing:-0.232307px;}
.ls43{letter-spacing:-0.231613px;}
.ls47{letter-spacing:-0.209532px;}
.ls45{letter-spacing:-0.200422px;}
.ls1e{letter-spacing:-0.080256px;}
.ls1d{letter-spacing:-0.060192px;}
.ls4c{letter-spacing:-0.021165px;}
.ls1a{letter-spacing:0.000000px;}
.ls30{letter-spacing:0.016074px;}
.ls19{letter-spacing:0.154310px;}
.ls1c{letter-spacing:0.186094px;}
.ls26{letter-spacing:0.202532px;}
.ls3f{letter-spacing:0.228251px;}
.ls25{letter-spacing:0.244325px;}
.ls39{letter-spacing:0.250754px;}
.ls4d{letter-spacing:0.251866px;}
.ls18{letter-spacing:0.259643px;}
.ls2d{letter-spacing:0.296947px;}
.ls41{letter-spacing:0.300960px;}
.ls1b{letter-spacing:0.324695px;}
.ls2a{letter-spacing:0.325037px;}
.ls29{letter-spacing:0.369178px;}
.ls42{letter-spacing:0.425357px;}
.ls40{letter-spacing:0.433382px;}
.ls2f{letter-spacing:0.461472px;}
.ls2c{letter-spacing:0.501600px;}
.ls2b{letter-spacing:0.525677px;}
.ls2e{letter-spacing:0.541728px;}
.ls28{letter-spacing:0.559375px;}
.ls3c{letter-spacing:0.572234px;}
.ls14{letter-spacing:0.583862px;}
.ls12{letter-spacing:0.584599px;}
.ls4{letter-spacing:0.585094px;}
.ls37{letter-spacing:0.588308px;}
.ls3d{letter-spacing:0.591523px;}
.ls31{letter-spacing:0.594738px;}
.ls13{letter-spacing:0.595901px;}
.ls27{letter-spacing:0.597953px;}
.ls3b{letter-spacing:0.601168px;}
.ls20{letter-spacing:0.604382px;}
.ls17{letter-spacing:0.604930px;}
.ls3{letter-spacing:0.607597px;}
.lsf{letter-spacing:0.609214px;}
.ls1f{letter-spacing:0.610812px;}
.ls38{letter-spacing:0.614027px;}
.ls1{letter-spacing:0.617242px;}
.ls3e{letter-spacing:0.620456px;}
.ls24{letter-spacing:0.623671px;}
.lsd{letter-spacing:0.638035px;}
.ls48{letter-spacing:0.676423px;}
.ls49{letter-spacing:0.708309px;}
.ls33{letter-spacing:0.784411px;}
.ls23{letter-spacing:0.787626px;}
.ls36{letter-spacing:0.794056px;}
.ls21{letter-spacing:0.806915px;}
.ls3a{letter-spacing:0.813344px;}
.ls7{letter-spacing:0.818611px;}
.ls34{letter-spacing:0.822989px;}
.ls35{letter-spacing:0.835848px;}
.lsc{letter-spacing:0.842688px;}
.ls9{letter-spacing:0.845698px;}
.ls4e{letter-spacing:0.889024px;}
.ls10{letter-spacing:1.006126px;}
.ls15{letter-spacing:1.062389px;}
.ls0{letter-spacing:1.070528px;}
.ls11{letter-spacing:1.073817px;}
.lse{letter-spacing:1.092278px;}
.ls2{letter-spacing:1.253772px;}
.ls8{letter-spacing:1.279080px;}
.ls46{letter-spacing:1.287853px;}
.lsb{letter-spacing:1.294128px;}
.ls22{letter-spacing:1.716703px;}
.ls5{letter-spacing:1.733530px;}
.lsa{letter-spacing:1.902067px;}
.ls6{letter-spacing:1.941192px;}
.ls16{letter-spacing:2.823005px;}
.ls32{letter-spacing:3.121571px;}
.ls4b{letter-spacing:56.636850px;}
.ls4a{letter-spacing:57.538437px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-2.555150px;}
.wsc{word-spacing:-2.061576px;}
.ws5c{word-spacing:-1.338913px;}
.ws50{word-spacing:-1.337357px;}
.ws4f{word-spacing:-1.324498px;}
.ws56{word-spacing:-1.125180px;}
.ws17{word-spacing:-0.755410px;}
.ws37{word-spacing:-0.662249px;}
.ws2d{word-spacing:-0.652604px;}
.ws53{word-spacing:-0.646175px;}
.ws2b{word-spacing:-0.424354px;}
.ws31{word-spacing:-0.280896px;}
.ws5f{word-spacing:-0.236622px;}
.ws3a{word-spacing:-0.205747px;}
.ws57{word-spacing:-0.173599px;}
.ws41{word-spacing:-0.154310px;}
.ws1f{word-spacing:-0.141451px;}
.wsb{word-spacing:-0.093298px;}
.wsf{word-spacing:-0.090288px;}
.ws34{word-spacing:-0.068218px;}
.ws44{word-spacing:-0.067511px;}
.wsa{word-spacing:-0.066211px;}
.ws2a{word-spacing:-0.061081px;}
.ws1c{word-spacing:-0.060192px;}
.ws5e{word-spacing:-0.050796px;}
.ws16{word-spacing:-0.049229px;}
.ws54{word-spacing:-0.045007px;}
.ws32{word-spacing:-0.028090px;}
.ws10{word-spacing:0.000000px;}
.ws35{word-spacing:0.012038px;}
.ws29{word-spacing:0.016074px;}
.ws1{word-spacing:0.022504px;}
.ws43{word-spacing:0.025718px;}
.ws1e{word-spacing:0.028933px;}
.ws4a{word-spacing:0.038578px;}
.ws20{word-spacing:0.045919px;}
.ws59{word-spacing:0.048154px;}
.ws4c{word-spacing:0.067511px;}
.ws21{word-spacing:0.076243px;}
.ws22{word-spacing:0.096307px;}
.ws1b{word-spacing:0.147470px;}
.ws30{word-spacing:0.148474px;}
.ws1d{word-spacing:0.161044px;}
.ws18{word-spacing:0.168538px;}
.ws58{word-spacing:0.172550px;}
.ws33{word-spacing:0.176563px;}
.ws5{word-spacing:0.282902px;}
.ws2f{word-spacing:0.308621px;}
.ws36{word-spacing:0.395420px;}
.ws5d{word-spacing:0.542050px;}
.ws12{word-spacing:0.627675px;}
.ws4{word-spacing:0.941936px;}
.ws4d{word-spacing:0.948366px;}
.ws3d{word-spacing:0.954796px;}
.ws3c{word-spacing:0.993373px;}
.ws5b{word-spacing:1.072712px;}
.ws46{word-spacing:1.160543px;}
.ws0{word-spacing:1.163758px;}
.ws51{word-spacing:1.173402px;}
.ws5a{word-spacing:1.238971px;}
.ws49{word-spacing:1.417727px;}
.ws40{word-spacing:2.083190px;}
.ws2{word-spacing:2.121768px;}
.ws8{word-spacing:2.215066px;}
.ws2c{word-spacing:2.308226px;}
.ws3b{word-spacing:2.314656px;}
.ws52{word-spacing:2.526833px;}
.ws3e{word-spacing:2.549336px;}
.wsd{word-spacing:2.669515px;}
.ws11{word-spacing:2.707618px;}
.ws13{word-spacing:2.729156px;}
.ws25{word-spacing:2.796876px;}
.ws28{word-spacing:2.992979px;}
.ws48{word-spacing:3.237304px;}
.ws23{word-spacing:3.449480px;}
.ws38{word-spacing:3.465554px;}
.ws47{word-spacing:3.471984px;}
.ws3f{word-spacing:3.677731px;}
.ws2e{word-spacing:3.915626px;}
.ws6{word-spacing:4.264603px;}
.ws55{word-spacing:4.384987px;}
.ws45{word-spacing:4.831844px;}
.ws15{word-spacing:5.058322px;}
.ws1a{word-spacing:5.224666px;}
.ws9{word-spacing:5.402232px;}
.ws39{word-spacing:5.725559px;}
.wse{word-spacing:5.841634px;}
.ws19{word-spacing:6.985282px;}
.ws24{word-spacing:7.101493px;}
.ws26{word-spacing:7.130426px;}
.ws14{word-spacing:7.221339px;}
.ws42{word-spacing:7.345818px;}
.ws4e{word-spacing:7.570854px;}
.ws27{word-spacing:7.603002px;}
.ws4b{word-spacing:7.995208px;}
.ws3{word-spacing:9.377572px;}
._1{margin-left:-1.067314px;}
._0{width:1.073743px;}
._3{width:2.432393px;}
._2{width:513.118651px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:16.620400px;}
.fs7{font-size:20.866000px;}
.fsb{font-size:21.165200px;}
.fs8{font-size:22.775200px;}
.fsa{font-size:23.296800px;}
.fs4{font-size:24.168000px;}
.fs9{font-size:28.366800px;}
.fs1{font-size:30.096000px;}
.fs2{font-size:30.768383px;}
.fs0{font-size:32.148000px;}
.fs3{font-size:32.866191px;}
.fsc{font-size:33.803200px;}
.fs5{font-size:40.128000px;}
.y0{bottom:0.000000px;}
.y21{bottom:36.741809px;}
.y5d{bottom:42.025626px;}
.y77{bottom:42.053343px;}
.y5c{bottom:62.754893px;}
.y76{bottom:65.473384px;}
.y20{bottom:75.309336px;}
.y1f{bottom:75.350119px;}
.y5b{bottom:83.363512px;}
.y1e{bottom:95.184116px;}
.y31{bottom:105.791568px;}
.y75{bottom:108.050289px;}
.y5a{bottom:109.627267px;}
.y73{bottom:116.420870px;}
.y1d{bottom:121.868039px;}
.y70{bottom:123.181301px;}
.y6d{bottom:123.262574px;}
.y6e{bottom:123.342615px;}
.y6f{bottom:123.422657px;}
.y6c{bottom:123.583971px;}
.y71{bottom:123.986642px;}
.y30{bottom:126.520835px;}
.y72{bottom:127.769527px;}
.y74{bottom:128.976271px;}
.y1c{bottom:139.945846px;}
.y2f{bottom:147.129454px;}
.y59{bottom:152.419720px;}
.y44{bottom:156.890472px;}
.y1b{bottom:158.023654px;}
.y2e{bottom:167.738074px;}
.y58{bottom:173.148987px;}
.y1a{bottom:176.101461px;}
.y43{bottom:177.619738px;}
.y2d{bottom:188.467340px;}
.y57{bottom:193.757606px;}
.y19{bottom:194.179269px;}
.y42{bottom:198.228358px;}
.y18{bottom:212.136175px;}
.y56{bottom:214.486873px;}
.y2c{bottom:214.782073px;}
.y41{bottom:218.957625px;}
.y2b{bottom:234.666808px;}
.y55{bottom:235.095492px;}
.y17{bottom:236.189532px;}
.y40{bottom:239.566244px;}
.y16{bottom:253.182417px;}
.y54{bottom:255.704112px;}
.y3f{bottom:260.174864px;}
.y15{bottom:270.296202px;}
.y53{bottom:276.433379px;}
.y2a{bottom:277.287635px;}
.y3e{bottom:280.904130px;}
.y14{bottom:287.289086px;}
.y52{bottom:297.041998px;}
.y29{bottom:297.896255px;}
.y3d{bottom:301.512750px;}
.y13{bottom:304.161070px;}
.y51{bottom:317.650617px;}
.y28{bottom:318.625522px;}
.y12{bottom:321.274855px;}
.y11{bottom:321.276167px;}
.y3c{bottom:322.121369px;}
.y50{bottom:338.379884px;}
.y27{bottom:339.234141px;}
.y3b{bottom:342.850636px;}
.y10{bottom:343.132116px;}
.y26{bottom:359.963408px;}
.yf{bottom:360.245901px;}
.y4f{bottom:365.736263px;}
.y3a{bottom:369.114391px;}
.ye{bottom:377.117884px;}
.y25{bottom:380.572027px;}
.y4e{bottom:386.465530px;}
.yd{bottom:394.231669px;}
.y24{bottom:401.180647px;}
.y68{bottom:406.283288px;}
.y4d{bottom:412.729285px;}
.yc{bottom:415.804456px;}
.y67{bottom:425.025143px;}
.yb{bottom:432.797340px;}
.y66{bottom:437.352442px;}
.y69{bottom:437.568734px;}
.ya{bottom:449.790225px;}
.y23{bottom:452.481341px;}
.y4c{bottom:455.521738px;}
.y9{bottom:466.783109px;}
.y4b{bottom:476.130357px;}
.y8{bottom:483.775993px;}
.y4a{bottom:496.859624px;}
.y7{bottom:500.889778px;}
.y6b{bottom:502.446136px;}
.y22{bottom:503.435602px;}
.y6a{bottom:514.701204px;}
.y49{bottom:517.468243px;}
.y6{bottom:524.464190px;}
.y48{bottom:538.197510px;}
.y5{bottom:545.193457px;}
.y47{bottom:564.340618px;}
.y4{bottom:565.802077px;}
.y3{bottom:586.410696px;}
.y39{bottom:594.479927px;}
.y46{bottom:607.133070px;}
.y2{bottom:607.139963px;}
.y65{bottom:621.316894px;}
.y45{bottom:627.741690px;}
.y1{bottom:627.748582px;}
.y38{bottom:715.659955px;}
.y64{bottom:721.444669px;}
.y37{bottom:740.486980px;}
.y63{bottom:746.271694px;}
.y36{bottom:765.432785px;}
.y62{bottom:771.098719px;}
.y35{bottom:790.259810px;}
.y61{bottom:796.044523px;}
.y34{bottom:815.086835px;}
.y60{bottom:820.871549px;}
.y33{bottom:840.032640px;}
.y5f{bottom:845.698574px;}
.y32{bottom:864.859665px;}
.y5e{bottom:870.644378px;}
.h9{height:12.249235px;}
.hf{height:12.785863px;}
.hb{height:13.758461px;}
.h6{height:15.206004px;}
.ha{height:15.378242px;}
.he{height:15.598752px;}
.hd{height:17.169742px;}
.h7{height:17.811816px;}
.hc{height:20.906332px;}
.h3{height:22.180752px;}
.h4{height:22.676298px;}
.h2{height:23.693076px;}
.h5{height:24.222383px;}
.h10{height:24.912958px;}
.h8{height:29.574336px;}
.h0{height:683.509539px;}
.h1{height:683.974684px;}
.w1{width:955.661692px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:15.497788px;}
.x1c{left:16.571071px;}
.x1b{left:22.287849px;}
.x2{left:41.528998px;}
.x6{left:59.847256px;}
.x13{left:66.275773px;}
.x3{left:69.006819px;}
.x4{left:96.122229px;}
.x14{left:109.567459px;}
.x10{left:111.540519px;}
.x5{left:137.338311px;}
.xc{left:139.628093px;}
.xe{left:141.556331px;}
.xf{left:148.372398px;}
.x1e{left:174.705106px;}
.x11{left:184.771691px;}
.x1d{left:195.478921px;}
.x15{left:223.096011px;}
.x7{left:236.762262px;}
.x8{left:246.283213px;}
.x16{left:261.583249px;}
.x12{left:279.842269px;}
.x17{left:300.311351px;}
.x18{left:336.704436px;}
.x19{left:373.419506px;}
.x1a{left:445.239719px;}
.xb{left:502.016275px;}
.xa{left:553.234126px;}
.x9{left:564.804517px;}
.xd{left:629.148246px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls44{letter-spacing:-0.146499pt;}
.ls43{letter-spacing:-0.146061pt;}
.ls47{letter-spacing:-0.132137pt;}
.ls45{letter-spacing:-0.126391pt;}
.ls1e{letter-spacing:-0.050612pt;}
.ls1d{letter-spacing:-0.037959pt;}
.ls4c{letter-spacing:-0.013347pt;}
.ls1a{letter-spacing:0.000000pt;}
.ls30{letter-spacing:0.010137pt;}
.ls19{letter-spacing:0.097312pt;}
.ls1c{letter-spacing:0.117356pt;}
.ls26{letter-spacing:0.127723pt;}
.ls3f{letter-spacing:0.143941pt;}
.ls25{letter-spacing:0.154078pt;}
.ls39{letter-spacing:0.158133pt;}
.ls4d{letter-spacing:0.158834pt;}
.ls18{letter-spacing:0.163738pt;}
.ls2d{letter-spacing:0.187263pt;}
.ls41{letter-spacing:0.189794pt;}
.ls1b{letter-spacing:0.204762pt;}
.ls2a{letter-spacing:0.204977pt;}
.ls29{letter-spacing:0.232814pt;}
.ls42{letter-spacing:0.268242pt;}
.ls40{letter-spacing:0.273303pt;}
.ls2f{letter-spacing:0.291017pt;}
.ls2c{letter-spacing:0.316323pt;}
.ls2b{letter-spacing:0.331506pt;}
.ls2e{letter-spacing:0.341629pt;}
.ls28{letter-spacing:0.352757pt;}
.ls3c{letter-spacing:0.360867pt;}
.ls14{letter-spacing:0.368200pt;}
.ls12{letter-spacing:0.368664pt;}
.ls4{letter-spacing:0.368976pt;}
.ls37{letter-spacing:0.371004pt;}
.ls3d{letter-spacing:0.373031pt;}
.ls31{letter-spacing:0.375058pt;}
.ls13{letter-spacing:0.375792pt;}
.ls27{letter-spacing:0.377086pt;}
.ls3b{letter-spacing:0.379113pt;}
.ls20{letter-spacing:0.381140pt;}
.ls17{letter-spacing:0.381485pt;}
.ls3{letter-spacing:0.383168pt;}
.lsf{letter-spacing:0.384187pt;}
.ls1f{letter-spacing:0.385195pt;}
.ls38{letter-spacing:0.387222pt;}
.ls1{letter-spacing:0.389250pt;}
.ls3e{letter-spacing:0.391277pt;}
.ls24{letter-spacing:0.393304pt;}
.lsd{letter-spacing:0.402363pt;}
.ls48{letter-spacing:0.426571pt;}
.ls49{letter-spacing:0.446679pt;}
.ls33{letter-spacing:0.494671pt;}
.ls23{letter-spacing:0.496699pt;}
.ls36{letter-spacing:0.500753pt;}
.ls21{letter-spacing:0.508863pt;}
.ls3a{letter-spacing:0.512917pt;}
.ls7{letter-spacing:0.516239pt;}
.ls34{letter-spacing:0.518999pt;}
.ls35{letter-spacing:0.527109pt;}
.lsc{letter-spacing:0.531422pt;}
.ls9{letter-spacing:0.533320pt;}
.ls4e{letter-spacing:0.560643pt;}
.ls10{letter-spacing:0.634491pt;}
.ls15{letter-spacing:0.669972pt;}
.ls0{letter-spacing:0.675105pt;}
.ls11{letter-spacing:0.677178pt;}
.lse{letter-spacing:0.688820pt;}
.ls2{letter-spacing:0.790663pt;}
.ls8{letter-spacing:0.806623pt;}
.ls46{letter-spacing:0.812156pt;}
.lsb{letter-spacing:0.816113pt;}
.ls22{letter-spacing:1.082600pt;}
.ls5{letter-spacing:1.093212pt;}
.lsa{letter-spacing:1.199496pt;}
.ls6{letter-spacing:1.224169pt;}
.ls16{letter-spacing:1.780265pt;}
.ls32{letter-spacing:1.968549pt;}
.ls4b{letter-spacing:35.716763pt;}
.ls4a{letter-spacing:36.285328pt;}
.ws7{word-spacing:-1.611348pt;}
.wsc{word-spacing:-1.300087pt;}
.ws5c{word-spacing:-0.844356pt;}
.ws50{word-spacing:-0.843374pt;}
.ws4f{word-spacing:-0.835265pt;}
.ws56{word-spacing:-0.709570pt;}
.ws17{word-spacing:-0.476382pt;}
.ws37{word-spacing:-0.417632pt;}
.ws2d{word-spacing:-0.411550pt;}
.ws53{word-spacing:-0.407496pt;}
.ws2b{word-spacing:-0.267609pt;}
.ws31{word-spacing:-0.177141pt;}
.ws5f{word-spacing:-0.149221pt;}
.ws3a{word-spacing:-0.129750pt;}
.ws57{word-spacing:-0.109476pt;}
.ws41{word-spacing:-0.097312pt;}
.ws1f{word-spacing:-0.089203pt;}
.wsb{word-spacing:-0.058836pt;}
.wsf{word-spacing:-0.056938pt;}
.ws34{word-spacing:-0.043020pt;}
.ws44{word-spacing:-0.042574pt;}
.wsa{word-spacing:-0.041755pt;}
.ws2a{word-spacing:-0.038519pt;}
.ws1c{word-spacing:-0.037959pt;}
.ws5e{word-spacing:-0.032034pt;}
.ws16{word-spacing:-0.031045pt;}
.ws54{word-spacing:-0.028383pt;}
.ws32{word-spacing:-0.017714pt;}
.ws10{word-spacing:0.000000pt;}
.ws35{word-spacing:0.007592pt;}
.ws29{word-spacing:0.010137pt;}
.ws1{word-spacing:0.014191pt;}
.ws43{word-spacing:0.016219pt;}
.ws1e{word-spacing:0.018246pt;}
.ws4a{word-spacing:0.024328pt;}
.ws20{word-spacing:0.028958pt;}
.ws59{word-spacing:0.030367pt;}
.ws4c{word-spacing:0.042574pt;}
.ws21{word-spacing:0.048081pt;}
.ws22{word-spacing:0.060734pt;}
.ws1b{word-spacing:0.092999pt;}
.ws30{word-spacing:0.093632pt;}
.ws1d{word-spacing:0.101559pt;}
.ws18{word-spacing:0.106284pt;}
.ws58{word-spacing:0.108815pt;}
.ws33{word-spacing:0.111346pt;}
.ws5{word-spacing:0.178406pt;}
.ws2f{word-spacing:0.194625pt;}
.ws36{word-spacing:0.249363pt;}
.ws5d{word-spacing:0.341832pt;}
.ws12{word-spacing:0.395829pt;}
.ws4{word-spacing:0.594011pt;}
.ws4d{word-spacing:0.598066pt;}
.ws3d{word-spacing:0.602120pt;}
.ws3c{word-spacing:0.626449pt;}
.ws5b{word-spacing:0.676482pt;}
.ws46{word-spacing:0.731870pt;}
.ws0{word-spacing:0.733898pt;}
.ws51{word-spacing:0.739980pt;}
.ws5a{word-spacing:0.781329pt;}
.ws49{word-spacing:0.894058pt;}
.ws40{word-spacing:1.313717pt;}
.ws2{word-spacing:1.338046pt;}
.ws8{word-spacing:1.396882pt;}
.ws2c{word-spacing:1.455631pt;}
.ws3b{word-spacing:1.459686pt;}
.ws52{word-spacing:1.593491pt;}
.ws3e{word-spacing:1.607682pt;}
.wsd{word-spacing:1.683470pt;}
.ws11{word-spacing:1.707499pt;}
.ws13{word-spacing:1.721081pt;}
.ws25{word-spacing:1.763787pt;}
.ws28{word-spacing:1.887455pt;}
.ws48{word-spacing:2.041533pt;}
.ws23{word-spacing:2.175338pt;}
.ws38{word-spacing:2.185474pt;}
.ws47{word-spacing:2.189529pt;}
.ws3f{word-spacing:2.319279pt;}
.ws2e{word-spacing:2.469302pt;}
.ws6{word-spacing:2.689377pt;}
.ws55{word-spacing:2.765294pt;}
.ws45{word-spacing:3.047095pt;}
.ws15{word-spacing:3.189918pt;}
.ws1a{word-spacing:3.294818pt;}
.ws9{word-spacing:3.406797pt;}
.ws39{word-spacing:3.610696pt;}
.wse{word-spacing:3.683896pt;}
.ws19{word-spacing:4.405112pt;}
.ws24{word-spacing:4.478398pt;}
.ws26{word-spacing:4.496644pt;}
.ws14{word-spacing:4.553976pt;}
.ws42{word-spacing:4.632476pt;}
.ws4e{word-spacing:4.774390pt;}
.ws27{word-spacing:4.794663pt;}
.ws4b{word-spacing:5.041999pt;}
.ws3{word-spacing:5.913756pt;}
._1{margin-left:-0.673077pt;}
._0{width:0.677132pt;}
._3{width:1.533934pt;}
._2{width:323.586798pt;}
.fs6{font-size:10.481283pt;}
.fs7{font-size:13.158676pt;}
.fsb{font-size:13.347360pt;}
.fs8{font-size:14.362670pt;}
.fsa{font-size:14.691606pt;}
.fs4{font-size:15.241009pt;}
.fs9{font-size:17.888888pt;}
.fs1{font-size:18.979369pt;}
.fs2{font-size:19.403392pt;}
.fs0{font-size:20.273417pt;}
.fs3{font-size:20.726328pt;}
.fsc{font-size:21.317232pt;}
.fs5{font-size:25.305825pt;}
.y0{bottom:0.000000pt;}
.y21{bottom:23.170400pt;}
.y5d{bottom:26.502521pt;}
.y77{bottom:26.520000pt;}
.y5c{bottom:39.574969pt;}
.y76{bottom:41.289325pt;}
.y20{bottom:47.492148pt;}
.y1f{bottom:47.517867pt;}
.y5b{bottom:52.571334pt;}
.y1e{bottom:60.025733pt;}
.y31{bottom:66.715086pt;}
.y75{bottom:68.139498pt;}
.y5a{bottom:69.133984pt;}
.y73{bottom:73.418217pt;}
.y1d{bottom:76.853353pt;}
.y70{bottom:77.681532pt;}
.y6d{bottom:77.732785pt;}
.y6e{bottom:77.783261pt;}
.y6f{bottom:77.833737pt;}
.y6c{bottom:77.935467pt;}
.y71{bottom:78.189402pt;}
.y30{bottom:79.787534pt;}
.y72{bottom:80.574994pt;}
.y74{bottom:81.336000pt;}
.y1c{bottom:88.253717pt;}
.y2f{bottom:92.783899pt;}
.y59{bottom:96.120087pt;}
.y44{bottom:98.939466pt;}
.y1b{bottom:99.654082pt;}
.y2e{bottom:105.780264pt;}
.y58{bottom:109.192535pt;}
.y1a{bottom:111.054447pt;}
.y43{bottom:112.011915pt;}
.y2d{bottom:118.852712pt;}
.y57{bottom:122.188900pt;}
.y19{bottom:122.454812pt;}
.y42{bottom:125.008279pt;}
.y18{bottom:133.778933pt;}
.y56{bottom:135.261348pt;}
.y2c{bottom:135.447510pt;}
.y41{bottom:138.080728pt;}
.y2b{bottom:147.987373pt;}
.y55{bottom:148.257713pt;}
.y17{bottom:148.947645pt;}
.y40{bottom:151.077093pt;}
.y16{bottom:159.663827pt;}
.y54{bottom:161.254078pt;}
.y3f{bottom:164.073457pt;}
.y15{bottom:170.456253pt;}
.y53{bottom:174.326526pt;}
.y2a{bottom:174.865244pt;}
.y3e{bottom:177.145906pt;}
.y14{bottom:181.172435pt;}
.y52{bottom:187.322891pt;}
.y29{bottom:187.861609pt;}
.y3d{bottom:190.142271pt;}
.y13{bottom:191.812374pt;}
.y51{bottom:200.319256pt;}
.y28{bottom:200.934057pt;}
.y12{bottom:202.604800pt;}
.y11{bottom:202.605628pt;}
.y3c{bottom:203.138635pt;}
.y50{bottom:213.391704pt;}
.y27{bottom:213.930422pt;}
.y3b{bottom:216.211084pt;}
.y10{bottom:216.388593pt;}
.y26{bottom:227.002870pt;}
.yf{bottom:227.181018pt;}
.y4f{bottom:230.643393pt;}
.y3a{bottom:232.773733pt;}
.ye{bottom:237.820957pt;}
.y25{bottom:239.999235pt;}
.y4e{bottom:243.715841pt;}
.yd{bottom:248.613383pt;}
.y24{bottom:252.995600pt;}
.y68{bottom:256.213467pt;}
.y4d{bottom:260.278491pt;}
.yc{bottom:262.217778pt;}
.y67{bottom:268.032598pt;}
.yb{bottom:272.933961pt;}
.y66{bottom:275.806533pt;}
.y69{bottom:275.942933pt;}
.ya{bottom:283.650143pt;}
.y23{bottom:285.347235pt;}
.y4c{bottom:287.264593pt;}
.y9{bottom:294.366325pt;}
.y4b{bottom:300.260958pt;}
.y8{bottom:305.082508pt;}
.y4a{bottom:313.333407pt;}
.y7{bottom:315.874933pt;}
.y6b{bottom:316.856415pt;}
.y22{bottom:317.480400pt;}
.y6a{bottom:324.584800pt;}
.y49{bottom:326.329771pt;}
.y6{bottom:330.741609pt;}
.y48{bottom:339.402220pt;}
.y5{bottom:343.814057pt;}
.y47{bottom:355.888786pt;}
.y4{bottom:356.810422pt;}
.y3{bottom:369.806787pt;}
.y39{bottom:374.895467pt;}
.y46{bottom:382.874889pt;}
.y2{bottom:382.879235pt;}
.y65{bottom:391.819600pt;}
.y45{bottom:395.871253pt;}
.y1{bottom:395.875600pt;}
.y38{bottom:451.314941pt;}
.y64{bottom:454.962941pt;}
.y37{bottom:466.971549pt;}
.y63{bottom:470.619549pt;}
.y36{bottom:482.703062pt;}
.y62{bottom:486.276157pt;}
.y35{bottom:498.359670pt;}
.y61{bottom:502.007670pt;}
.y34{bottom:514.016278pt;}
.y60{bottom:517.664278pt;}
.y33{bottom:529.747792pt;}
.y5f{bottom:533.320886pt;}
.y32{bottom:545.404400pt;}
.y5e{bottom:549.052400pt;}
.h9{height:7.724706pt;}
.hf{height:8.063118pt;}
.hb{height:8.676466pt;}
.h6{height:9.589326pt;}
.ha{height:9.697944pt;}
.he{height:9.837004pt;}
.hd{height:10.827713pt;}
.h7{height:11.232623pt;}
.hc{height:13.184110pt;}
.h3{height:13.987795pt;}
.h4{height:14.300300pt;}
.h2{height:14.941508pt;}
.h5{height:15.275304pt;}
.h10{height:15.710800pt;}
.h8{height:18.650393pt;}
.h0{height:431.040000pt;}
.h1{height:431.333333pt;}
.w1{width:602.666667pt;}
.w0{width:602.880013pt;}
.x0{left:0.000000pt;}
.x1{left:9.773333pt;}
.x1c{left:10.450175pt;}
.x1b{left:14.055333pt;}
.x2{left:26.189333pt;}
.x6{left:37.741333pt;}
.x13{left:41.795333pt;}
.x3{left:43.517607pt;}
.x4{left:60.617333pt;}
.x14{left:69.096267pt;}
.x10{left:70.340533pt;}
.x5{left:86.609333pt;}
.xc{left:88.053333pt;}
.xe{left:89.269333pt;}
.xf{left:93.567733pt;}
.x1e{left:110.173867pt;}
.x11{left:116.522133pt;}
.x1d{left:123.274408pt;}
.x15{left:140.690508pt;}
.x7{left:149.308824pt;}
.x8{left:155.312999pt;}
.x16{left:164.961624pt;}
.x12{left:176.476267pt;}
.x17{left:189.384635pt;}
.x18{left:212.335120pt;}
.x19{left:235.488658pt;}
.x1a{left:280.780468pt;}
.xb{left:316.585333pt;}
.xa{left:348.884725pt;}
.x9{left:356.181333pt;}
.xd{left:396.758267pt;}
}
